org.python.modules._jythonlib

## Class _jythonlib

- java.lang.Object
- - org.python.modules._jythonlib._jythonlib

- All Implemented Interfaces:
    ClassDictInit

      public class _jythonlib
      extends java.lang.Object
      implements ClassDictInit

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static PyString` | `__doc__`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `_jythonlib()`

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static void` | `classDictInit(PyObject dict)`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### __doc__

          public static final PyString __doc__

  - ### Constructor Detail

    - #### _jythonlib

          public _jythonlib()

  - ### Method Detail

    - #### classDictInit

          public static void classDictInit(PyObject dict)

Jython homepage